.eyebrow-section {
    padding: 0 144px;
    margin: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.max-width-1920 .eyebrow-section {
    margin: 0 auto;
    max-width: 1920px;
}
@media only screen and (max-width: 1440px) {
    .eyebrow-section {
        padding: 0 48px;
    }
}
@media only screen and (max-width: 480px) {
    .eyebrow-section {
        padding: 0 16px;
    }
}
.eyebrow-section .eyebrow-section__wrapper {
    padding: 64px 0 48px;
}
@media only screen and (min-width: 768px) {
    .eyebrow-section .eyebrow-section__wrapper {
        padding: 64px 0 16px;
    }
}
.eyebrow-section .eyebrow-section__h4 {
    padding: 0;
    margin: 0;
    color: #707070;
    font-size: 14px;
    line-height: 1.6;
    font-family: 'GS_Univers', Arial, Helvetica, sans-serif;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

.gs-sans .eyebrow-section .eyebrow-section__h4 {
    font-family: "GoldmanSans", Arial, Helvetica, sans-serif;
    font-weight: 400;
}